define(['zepto','medtap'],function($,medtap){
	var order = {
		orderSn:medtap.getRequest('orderSn'),
		init:function(){
			order.bindEve();
		},
		bindEve:function(){
			$('.go_detail').on('click',function(){
				medtap.pushWindow('consultDetail.html?id=' + order.orderSn + '&wechatId=' + medtap.getRequest('wechatId'));
			})
		}
		
	}
	order.init();
})